cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dzmitry Kazimirchyk <dkazimirc...@gmail.com>
Subject Re: [VOTE] 4.0.M3 second attempt
Date Fri, 12 Feb 2016 08:53:43 GMT
* Signatures and checksums are valid;
* RAT checks pass;
* Source builds;
* Modeler runs fine on OS X and Linux.

So I am +1 too.


Dima

On 2/8/16 9:00 PM, Savva Kolbachev wrote:
> Hi All,
> I've added java8 module to the assembly and switched assembly module
> to the cayenne-java8-module-to-build
> profile. So assembly module now requires Java 8. Also I've added .idea
> directory to the exclusions.
>
> Maven artifacts:
> https://repository.apache.org/content/repositories/orgapachecayenne-1009
> Assemblies: https://dist.apache.org/repos/dist/dev/cayenne/4.0.M3/
>
> Tests:
> https://docs.google.com/document/d/1sLR2CykqZSoPU2WdQaKKcp4rLgwja4fmPEOvYw5zZgc/edit?usp=sharing
>
> Please evaluate and cast your votes.
>


Mime
View raw message